Bug 4937 - ifdown does not call ifdown-local
ifdown does not call ifdown-local
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-06 03:45 EDT by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-13 00:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 1999-09-06 03:45:54 EDT
ifup has an option to call ifup-local if it exists, but
ifdown does not and it would be very nice to have this
possibility, imho.
Comment 1 Bill Nottingham 1999-09-13 00:24:59 EDT
Fixed in initscripts-4.40 or so.

Note You need to log in before you can comment on or make changes to this bug.